@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html,body{height:100%; touch-action:manipulation;}

/*colors*/
.bg-pink{background-color:#f100cf;}
.bg-success{background-color:#70B77E!important;}


.text-pink{color:#f100cf;}
.text-success{color:#70B77E!important;}

.btn-success, .btn-success:hover, .btn-success:focus, .btn-success:active{border-color:#70B77E!important; background-color:#70B77E!important;}

/*helper classes*/
.w-1{width:1%!important;}
.h-1{height:1%!important;}
.noSelect{-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.showCursor{cursor:pointer;}

.top-100{top:100%;}

body{scroll-behavior:smooth; font-family:"Inter", sans-serif; font-optical-sizing:auto; font-style:normal; font-weight:300; font-size:1rem;}
body.noScroll{overflow:hidden;}

.btnTmp{padding:10px 15px 10px 15px; display:inline-block; text-decoration:none; border-radius:5px;}

.btnContent, .btn{padding:0.85rem 1rem; display:inline-block; text-decoration:none; line-height:1; border-radius:0.375rem;}


/*header*/
.header{transition:all 0.5s ease;}
.header.active{background-color:rgba(0,0,0,.5);}

.logo{height:50px;}

.headerImg{background-size:cover; background-position:center center;}
.headerImg .d-flex{background-color:rgba(0,0,0,0.3);}
    
/*nav*/
.navMain{z-index:1029; height:0px; background-color:rgba(0,0,0,.8); transition:height .5s ease-out;}
.navMain.active{height:100%;}

.navMain ul{opacity:0; visibility:hidden; transition:all .3s linear;}
.navMain.active ul{opacity:1; visibility:visible; transition-delay:.5s;}

.navMain ul li a{font-size:1.75rem; color:#FFF; font-weight:500; text-decoration:none;}

.toggleNav i{font-size:28px; line-height:1;}

/*homepage*/
.homepageHeader .position-absolute{background-color:rgba(0,0,0,0.3);}
.homepageHeader .d-flex .w-100{background-color:rgba(0,0,0,0.5);}

.homepageHeader .position-relative{background-size:cover; background-position:right center;}


/*content*/
.bgFeatures{background-size:cover; background-position:center center;}

.features .bg-dark{background-color:rgba(33,37,41,.8)!important;}

.features ul{display:table;font-size:0;}
.features ul li{display:table-row; font-size:1rem;}
.features ul li span{padding-bottom:1rem; display:table-cell; vertical-align:middle;}
.features ul li i{margin-right:.5rem; position:relative; top:5px; font-size:1.5rem;}

/*calendar*/
.litepicker .container__days .day-item{border-radius:0;}

.is-available {
  background: #6fdc6f !important;
  color: #fff;
}

.is-booked {
  background: Tomato !important;
  color: #fff!important;
  pointer-events: none;
  opacity: 1;
}

.button-previous-month, .button-next-month{font-size:1.2rem;}
.litepicker .container__months .month-item-header .button-previous-month:hover,.litepicker .container__months .month-item-header .button-next-month:hover{color:var(--bs-heading-color);}

/*forms*/
.grecaptcha-badge{margin-right:-10000px;}

.form-control, .form-control:focus{border-color:#212529; border-radius:0; box-shadow:none;}
.form-control.error{border-color:Tomato;}

.successMessage{rgba(112,183,126,.5); background-color:rgba(112,183,126,.1);}

@media(min-width:768px){
/*header*/
.logo{height:100px;}

/*homepage*/
.homepageHeader .position-relative{background-position:center center;}

/*content/*/
.features ul li:last-child span{padding-bottom:0;}
}

@media(min-width:992px){
/*content*/
.features ul li{font-size:1.25rem;}
.features ul li span{padding-bottom:1rem;}
.features ul li i{margin-right:1rem; top:5px; font-size:2rem;}
}




